<?xml version="1.0"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.amosframework.boot</groupId>
    <artifactId>amos-boot-system-jxiop</artifactId>
    <version>1.0.0</version>
  </parent>
  <artifactId>amos-boot-module-jxiop-bigscreen-biz</artifactId>
  <version>1.0.0</version>
  <name>amos-boot-module-jxiop-bigscreen-biz</name>
  <url>http://maven.apache.org</url>
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
  <dependencies>
        <dependency>
            <groupId>com.amosframework.boot</groupId>
            <artifactId>amos-boot-module-common-biz</artifactId>
            <version>${amos-biz-boot.version}</version>
        </dependency>
        <dependency>
            <groupId>com.amosframework.boot</groupId>
            <artifactId>amos-boot-biz-common</artifactId>
            <version>1.0.0</version>
        </dependency>
      <dependency>
          <groupId>com.amosframework.boot</groupId>
          <artifactId>amos-boot-module-jxiop-api</artifactId>
          <version>1.0.0</version>
          <scope>compile</scope>
      </dependency>
      <dependency>
          <groupId>org.influxdb</groupId>
          <artifactId>influxdb-java</artifactId>
      </dependency>
      <dependency>
          <groupId>cn.hutool</groupId>
          <artifactId>hutool-all</artifactId>
          <version>5.7.22</version>
      </dependency>
<!--      <dependency>-->
<!--          <groupId>com.yeejoin</groupId>-->
<!--          <artifactId>amos-component-influxdb</artifactId>-->
<!--          <version>1.9.0-SNAPSHOT</version>-->
<!--          <scope>compile</scope>-->
<!--      </dependency>-->
      <dependency>
          <groupId>com.taosdata.jdbc</groupId>
          <artifactId>taos-jdbcdriver</artifactId>
          <version>3.2.4</version>
      </dependency>
  </dependencies>
  
  <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>
</project>
